lablqmlversion

OCamlfind package and PPX extension to interface OCaml and QtQuick

Versions <= 0.4 are known as lablqt, >0.5 -- as lablqml.

Tags gui ui qt
Authorkakadu@pm.me
LicenseLGPL-2.1-or-later WITH OCaml-LGPL-linking-exception
Published
Homepagehttp://kakadu.github.io/lablqt
Issue Trackerhttps://github.com/kakadu/lablqml/issues
Maintainerkakadu@pm.me
Dependencies
Source [http] https://github.com/Kakadu/lablqml/archive/0.7.tar.gz
sha256=20d8186990d189613f328d974b5216186783de24cd763d8f3e77939b048a57b5
sha512=30204036ac6f10dcae457b92a8bfee745338ad264f42158bf4b587ad84db6e4c601b6e2367baa3d990cb6ea63219bc764c577f026bfce57375a61c7f91abf011
StatisticsInstalled 6 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/lablqml/lablqml.0.7/opam
Required by